[Desktop Entry]
Name=Power Control
Name[bg]=Èêîíîìè÷åí ðåæèì
Name[ca]=Control d'alimentació
Name[cs]=Správa napájení
Name[da]=Strømstyring
Name[de]=Energiekontrolle
Name[el]=Έλεγχος Ισχύος
Name[eo]=Elektro
Name[es]=Control de Energía
Name[et]=Voolutarbe juhtimine
Name[fi]=Virranhallinta
Name[fr]=Indicateur de puissance
Name[gl]=Control da Enerxía
Name[he]=למשח תכירצ
Name[hr]=Podešavanje uštede energije
Name[hu]=Energiakezelés
Name[is]=Aflstilling
Name[it]=Controllo energia
Name[ja]=電源管理
Name[ko]=전원 관리
Name[lt]=Energijos kontrolė
Name[lv]=EnergoKontrole
Name[mi]=Papa Whakahaere Hiko
Name[mk]=Контрола на енергија
Name[nl]=Energiebeheer
Name[no]=Strømkontroll
Name[no_NY]=Straumkontroll
Name[oc]=Contr�le d'alimentacion
Name[pl]=Zasilanie
Name[pt]=Controle da Alimentação
Name[pt_BR]=Controle de Energia
Name[ro]=Control energie
Name[ru]=Энергосбережение
Name[sk]=Správa napájania
Name[sl]=Nadzor energije
Name[sr]=Kontrola energije
Name[sv]=Strömförsörjning
Name[ta]=Á¢ý ¸ðÎôÀ¡Î
Name[tr]=Güç Denetimi
Name[uk]=Настройки живлення
Name[zh_CN.GB2312]=电源控制
Name[zh_TW.Big5]=電源控制台
Icon=energy
